<!DOCTYPE html>
<html lang="pt-BR">

<head>
   <meta charset="ISO-8859-1" />
   <link href="../css/folha_de_estilos.css" rel="stylesheet" />
</head>

<body>
	<div id="aparelho">
		<div id="pagina">
           <div class="centeredText pageHead">
                <a href="../index.html">
                    <button class="button sideButton">Home</button>
                </a>
                <h2 class="title">Sobre</h2>
                <a href="menu.html">
                    <button class="button sideButton">Menu</button>
                </a>
            </div>
           <h2>Victor Franchi Zeclhynscki</h2>
            <h3>Matricula: 1203072</h3>
		<a href="#" id="btnVoltar" class="botoes" onclick="alert('Botao Voltar');" ></a>
		<a href="#" id="btnHome" class="botoes" onclick="alert('Botao Home');" ></a>
		<a href="#" id="btnHistorico" class="botoes" onclick="alert('Botao Historico');" ></a>
		</div>
	</div>
</body>
</html>